Divulgação
Divulgação

Fluminense anuncia contratação do zagueiro João Filipe

Entre as saídas e chegadas no clube que se prepara para o ano que vem, entra o zagueiro João Filipe, de 26 anos, ex-São Paulo

Estadão Conteúdo

26 de dezembro de 2014 | 15h45

Em intensa movimentação neste mercado de fim de ano, o Fluminense anunciou nesta sexta-feira mais uma novidade. Em meio a tantas saídas e chegadas, o clube carioca acertou mais uma contratação para o ano que vem: o zagueiro João Filipe, de 26 anos, que ajudou o Avaí a subir para a Série A do Campeonato Brasileiro nesta temporada.

"Estou muito feliz por ter acertado com uma grande equipe como o Fluminense. Espero fazer um excelente ano em 2015, junto com esse elenco maravilhoso. Vou brigar pela titularidade e espero desempenhar um bom trabalho", declarou o jogador, que assinou contrato até dezembro de 2015 nesta sexta-feira.

Formado nas divisões de base do Audax Rio, João Filipe teve passagens por Mesquita, Figueirense e Botafogo antes de chegar ao São Paulo, onde viveu o seu auge. O bom início no clube lhe rendeu o apelido de "Blackenbauer" dos mais entusiasmados, mas logo o nível das atuações foi caindo e ele perdeu espaço, até ser negociado com o Náutico, em 2013, seu último time antes do Avaí.

O pacotão de reforços do Fluminense viveu seu auge na terça-feira, quando o clube anunciou ao longo do dia seis contratações: os laterais-esquerdos Guilherme Santos e Giovanni, os meias Vinícius e Marlone, o atacante Lucas Gomes e o zagueiro Victor.

Os nomes, boa parte deles desconhecidos, fazem parte da nova realidade do clube após o rompimento com a parceira Unimed. O enxugamento das receitas gerou uma nova política e diversos medalhões já saíram, como Rafael Sobis, Carlinhos, Diguinho, Valencia, Fabrício e Bruno. Walter e Chiquinho devem ser os próximos a sair.

Tudo o que sabemos sobre:
futebolFluminenseJoão Filipe

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.